Subject: Re: installer chokes on unix line endings
From: Robert Collins <[email-masked]>
To: Neal Becker <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Nov 2003 06:33:37 +1100

On Fri, 2003-11-21 at 02:52, Neal Becker wrote:
> Ironic, isn't it?  If you download setup.ini with unix line endings, the
> installer fails to parse it.  I'm guessing this can't be too hard to fix.

Fix what? Setup is responsible for doing it's own downloads. If you use
an external tool - presumably because you're setting up your own mirror
- it's your responsibility to give setup the same things it expects from
the official mirrors.

That said, it's probably easy enough to tweak the parser, and I'll
review a patch happily.

Rob
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.